package TX_OtherClass;

import java.util.concurrent.ExecutorService;

import TX_OtherClass.c.a;

public class o {
    private static String a_ggurl;
    private static String b_URL;
    private static ServerInfo c;
    private static boolean d;
    private static int e;
    private static byte f;
    private static int g;
    private static a h;
    private static ExecutorService i;
    
    static {
        o.a_ggurl = "acc.qq.com";
        o.b_URL = "163.177.92.114";
        o.d = true;
        o.e = 10012;
        o.f = 1;
    }

    static int f() {
        return o.e;
    }
    
    static byte g() {
        return o.f;
    }
    static int h() {
        return o.g;
    }

}
